.u-marginTop {
  margin-top: 50px;
}
.u-marginTop25 {
  margin-top: 25px;
}
.u-marginBottom25 {
  margin-bottom: 25px;
}
.section {
  padding-top: 35px;
  padding-bottom: 35px;
}
.down {
  padding: 35px 15px 0;
  text-align: center;
  animation: bounce 1s infinite alternate;
  -webkit-animation: bounce 1s infinite alternate;
}
.down img {
  width: 45px
}
.email {
  word-break: break-word;
  font-size: 16px;
}
@keyframes bounce {
  from {
    transform: translateY(0px);
  }
  to {
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  from {
    transform: translateY(0px);
  }
  to {
    transform: translateY(-15px);
  }
}
.header {
  position: relative;
  padding: 35px 0;
}
.header-intro {
  font-size: 16px;
  margin-bottom: 25px;
}
.header-intro h1 {
  margin-bottom: 25px;
}
.size22 {
  font-size: 18px;
}
@media (min-width: 768px) {
 .header {
   display:flex;
   align-items:center;
   padding: 50px 0;
 }
 .home-header.header {
   margin-bottom: 0px;
 }
 .header-intro {
  margin-bottom: 0;
 }
}
@media (min-width: 992px) {
  .header-intro h1 {
    margin-bottom: 25px;
  }
  .header-intro {
    font-size: 18px;
  }
  .down {
    padding: 50px 15px 0px;
  }
  .down img {
    width: 55px
  }
  .size22 {
    font-size: 22px;
  }
}
.about-intro {
  padding-top: 25px
}
.grey {
  background: #F0F0F0;
}
.dark {
  background: #425563;
  color: #FFF;
}
.grey-bg {
  background: #262254;
  color: #FFF;
}
.grey-bg h2 {
  color: #FFF;
}
.grey-bg a {
  color: #FFF;
}
.blue-bg {
  background: #A13670;
  color: #FFF;
}
.blue-bg h1,
.blue-bg h2, .blue-bg .h2 {
  color: #FFF;
}
.btn-block {
  margin: 25px 0 0 0;
}
.btn-block .btn {
  margin: 0 15px 15px;
}
.text-wrap {
  max-width: 800px;
  margin: 0 auto;
}
.sm-xs {
  max-width: 70%;
}
.choiceBlock {
  background: #F2F2F2;
  border-radius: 18px;
  margin: 25px 0;
  padding: 25px;
  margin: 25px 0;
}
.choiceBlock .heading {
  font-size: 22px;
}

.choiceBlockWrap {
  height: 100%;
}
.choiceBlockInner {
  background: #F2F2F2;
  border-radius: 18px;
  padding: 25px;
  height: 100%;
}
.choiceBlockWrap .heading {
  font-size: 22px;
}

.contact-block {
  margin: 10px auto 0px;
  text-align: center;
  font-size: 16px;
  max-width: 560px;
}
.contact-block img {
  margin-bottom: 20px;
}
.contact-block a {
  text-decoration: none;
}
@media (min-width: 992px) {
  .section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .about-intro {
    padding-top: 35px
  }
  .btn-block {
    margin: 50px 0 0 0;
  }
  .btn-block .btn {
    margin: 0 35px;
  }
  .contact-block {
    margin: 50px auto 0;
    font-size: 18px;
  }
  .sm-xs {
    max-width: 100%;
  }
}

@media (max-width: 767px) {
  .img-wrap img {
    max-width: 250px;
  }
}
.section.faqs {
  padding-top: 0;
  padding-bottom: 0;
}
.faq {
  font-size: 16px;
  background: rgb(255,255,255);
  background: linear-gradient(0deg, rgba(255,255,255,1) 2%, rgba(249,248,249,1) 46%, rgba(235,232,235,1) 100%);
}
.faq .collapse {
  padding-bottom: 25px;
}
.faqs h3 {
  width: 100%;
  cursor: pointer;
  position: relative;
  padding: 25px 50px 25px 0;
  margin-bottom: 0;
}
.faq h3::after {
  content: "";
  width: 30px;
  height: 30px;
  transition: .3s all;
  background: transparent url(/../img/toggle.svg) no-repeat center / contain;
  position: absolute;
  right: 0;
  margin-top: 0;
  top: 50%;
  transform: translateY(-50%);
}
.faq h3.collapsed::after {
  transition: .3s all;
  transform: translateY(-50%) rotate(180deg);
}
.tickList .tick {
  position: relative;
  padding-left: 35px;
  margin-bottom: 10px;
}
.tickList .tick::after {
  width: 28px;
  height: 28px;
  content: "";
  position: absolute;
  left: 0;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='28' height='28' viewBox='0 0 28 28'%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Crect width='28' height='28' fill='none'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg transform='translate(0.242 -0.106)'%3E%3Cg transform='translate(-0.242 0.106)' clip-path='url(%23a)'%3E%3Cpath d='M13.673,27.346A13.673,13.673,0,1,1,27.346,13.673,13.688,13.688,0,0,1,13.673,27.346' transform='translate(0.222 0.013)' fill='%23A13670'/%3E%3Cpath d='M28.871,40.441a.882.882,0,0,1-.626-.259l-3.9-3.9a.885.885,0,0,1,1.251-1.252L28.871,38.3l7.182-7.182A.885.885,0,0,1,37.3,32.374L29.5,40.182a.882.882,0,0,1-.626.259' transform='translate(-16.928 -21.967)' fill='%23fff'/%3E%3Cpath d='M28.366,40.166a1.083,1.083,0,0,1-.77-.319l-3.9-3.9a1.089,1.089,0,1,1,1.54-1.54l3.134,3.134L35.4,30.5a1.114,1.114,0,0,1,1.54,0,1.089,1.089,0,0,1,0,1.54l-7.808,7.808a1.081,1.081,0,0,1-.77.319m-3.9-5.674a.68.68,0,0,0-.481,1.162l3.9,3.9a.7.7,0,0,0,.963,0l7.808-7.808a.681.681,0,0,0,0-.963.7.7,0,0,0-.963,0l-7.327,7.327-3.423-3.423a.679.679,0,0,0-.482-.2' transform='translate(-16.423 -21.488)' fill='%23fff'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
@media (min-width: 992px) {
  .faq {
    font-size: 18px;
  }
  .faq h3 {
    padding: 35px 75px 35px 0;
  }
  .faq h3::after {
    content: "";
    width: 40px;
    height: 40px;
    background: transparent url(/../img/toggle.svg) no-repeat center / contain;
  }
}

#eligible-intro {
  padding: 35px 0; 
}
.eligible-intro .down {
  padding: 20px 0 0 0;
}
#contact-request-form {
  color: #425563
}
#contact-request-form h2 {
  margin-bottom: 10px;
}
#contact-request-form .contact {
  margin-bottom: 10px;
}
#contact-request-form form {
  margin-top: 35px;
}
@media (min-width: 992px) {
  .eligible-intro {
    padding: 50px 0; 
  }
  .eligible-intro .down {
    padding: 35px 0 0 0;
  }
}
footer {
  padding: 50px 0 100px;
  font-size: 18px;
  color: #425563;
}
footer img {
  margin-top: 25px;
}
@media (min-width: 768px) {
  footer {
    padding: 50px 0;
    font-size: 16px;
  }
}
footer .footerLinks a {
  color: #425563;
  font-weight: 700;
  text-decoration: none;
  margin: 0 0 5px;
  display: block;
}
@media (min-width: 768px) {
  footer .footerLinks a {
    margin: 0 15px;
    display: inline-block;
  }
}

.copyright {
  margin: 25px 0 0;
  font-size: 14px;
}
.cookies {
  position: fixed;
  z-index: 999;
  background: #f0f0f0;
  bottom: 25px;
  max-width: 535px;
  right: 25px;
  color: #333;
  padding: 15px 25px;
  border-radius: 15px;
  font-size: 15px;
}
.cookies a {
  color: #333;
  text-decoration: underline;
}
.cookies .close {
  color: #333;
  position: absolute;
  right: 7px;
  opacity: 1 !important;
  text-shadow: none;
  background: none;
  border: none;
  font-size: 25px;
  top: -3px;
}
@media (max-width: 767px) {
  .cookies {
    bottom: 15px;
    left: 0;
    right: 0;
    margin: 0 15px;
  }
}

.register {
  position: fixed;
  right: 15px;
  bottom: 20px;
}
.register img {
  max-width: 90px;
}

.has-float-label input,
.has-float-label textarea {
  padding-left: 15px;
  font-size: 16px;
}
.has-float-label {
  display: block;
  position: relative;
}
.has-float-label label, .has-float-label > span {
  position: absolute;
  left: 10px;
  top: -10px;
  cursor: text;
  font-size: 13px;
  opacity: 1;
  transition: all .2s;
  pointer-events: none;
  font-weight: 400;
  background: #FFF;
  padding: 0 5px;
}
.has-error .has-float-label label, .has-error .has-float-label > span {
  color: red;
}
.has-float-label label.when-label {
  left: 45px;
}
.has-float-label textarea::placeholder,
.has-float-label input::placeholder {
  opacity: 1;
  transition: all .2s;
}
.has-float-label textarea:placeholder-shown:not(:focus)::placeholder,
.has-float-label input:placeholder-shown:not(:focus)::placeholder {
  opacity: 0;
}
.has-float-label textarea:placeholder-shown:not(:focus) + *,
.has-float-label input:placeholder-shown:not(:focus) + * {
  font-size: 14px;
  opacity: .8;
  top: 12px;
  left: 10px;
  font-weight: 400;
}
.has-float-label input,
.has-float-label input:focus {
  outline: none!important;
}

@media (min-width: 768px) {
  .has-float-label textarea:placeholder-shown:not(:focus) + *,
  .has-float-label input:placeholder-shown:not(:focus) + * {
    font-size: 15px;

  }
  .has-float-label input,
  .has-float-label textarea {
    padding-left: 13px;
    font-size: 15px;
  }
}

.form-group.days,
.form-group.times {
  margin-bottom: 15px;
}
.hidden {
  display: none;
}

.cat label input {
  margin-right: 100px;
}
.cat{
  margin: 0px 15px 0px 0;
  background-color: transparent;
  border-radius: 10px;
  border: 2px solid #425563;
  color: #FFF;
  overflow: hidden;
  display: inline-block;
  position: relative;
  cursor: pointer;
  margin-bottom: 10px;
}
.cat label {
  float: left; 
  line-height: 2.0em;
  width: 60px; 
  height: 35px;
  margin-bottom: 0;
  cursor: pointer;
}
.days .cat label {
  width: 150px;
}
.cat label span {
  text-align: center;
  padding: 3px 0;
  display: block;
}
.cat label input {
  position: absolute;
  display: none;
  color: #fff !important;
}
.cat label input + span{
  color: #425563;
}
.cat input:checked + span {
  color: #ffffff;
  background: #425563;
}
.eligibilityForm {
  margin-top: 30px;
}
.eligibilityForm .form-group {
  margin-bottom: 15px;
}
.eligibilityForm p {
  font-size: 20px;
  font-weight: 700;
}
#eligibilityConfirmed {
  padding: 25px 0;
}
#eligibilityConfirmed svg {
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  .eligibilityForm .form-group {
    margin-bottom: 25px;
  }
  .eligibilityForm p {
    font-size: 22px;
  }
  .days .cat label {
    width: 115px;
  }
  .cat label {
    height: 38px;
  }
  #eligibilityConfirmed {
    padding: 50px 0;
  }
}

.us-autocomplete-pro-example .us-autocomplete-pro-menu {
  overflow-y: scroll;
  max-height: 13em;
  box-shadow: 0 7px 7px rgba(0, 0, 0, 0.12);
  color: #0D024F;
  background-color: #FFF;
  position: absolute;
  text-align: left;
  width: inherit;
  z-index: 10;
  list-style: none;
  padding-left: 0;
}
.us-autocomplete-pro-example .us-autocomplete-pro-menu ul {
  list-style: none;
}
.us-autocomplete-pro-example .us-autocomplete-pro-menu li div {
  padding: .75em;
  cursor: pointer;
}
.us-autocomplete-pro-example .us-autocomplete-pro-menu li div:hover {
  background-color: #fafafa;
}

.us-autocomplete-pro-example .us-autocomplete-pro-menu b {
  color: #000;
}

.ui-state-active b,
.ui-widget-content .ui-state-active b,
.ui-widget-header .ui-state-active b,
a.ui-button:active b,
.ui-button:active b,
.ui-button.ui-state-active:hover b {
  color: #FFF;
}

.us-autocomplete-pro-example .us-autocomplete-pro-menu .ui-menu-item-wrapper {
  padding-left: 1em;
}
